/*
 * @Description:
 * @Author: wsm
 * @Date: 2021-07-08 15:46:29
 * @LastEditTime: 2021-12-01 10:02:07
 * @LastEditors: Please set LastEditors
 * @Reference:
 */
import { async, ComponentFixture, TestBed } from '@angular/core/testing';
import { SupplyGoodsComponentListCarloadComponent } from './carload.component';

describe('SupplyGoodsComponentListCarloadComponent', () => {
  let component: SupplyGoodsComponentListCarloadComponent;
  let fixture: ComponentFixture<SupplyGoodsComponentListCarloadComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [SupplyGoodsComponentListCarloadComponent],
    }).compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(SupplyGoodsComponentListCarloadComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
